<bugID>1104449<Summary>[e10s] Developer Tools is closing unexpectedly when open web page from about:newtab</Summary><Description>Steps To Reproduce:
1. Open e10s windw
2. Open about:newtab
3. Open Developer Tools such as Network (Ctrl+Shift+Q)
4. Open any web page

Actual Results:
Developer Tools is closing.
I cannot verify network activities in this case.

Expected Results:
Developer Tools should be staying open.</Description></bugID>